uuid: 45669626-e7fd-44c4-af7b-49d9f04342ae
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_person
id: node.ct_person.promote
field_name: promote
entity_type: node
bundle: ct_person
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
